How to install default-java-plugin on Debian Unstable (Sid)